/*
 Theme Name:   SM2017
 Description:  Twenty Sixteen Child Theme
 Author:       Gud Marketing
 Author URI:   http://gudmarketing.com
 Template:     twentysixteen
 Version:      1.0.0
*/


@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,700,700i');
.metaslider .caption-wrap {
	pointer-events: none !important;
}
html{
	margin:0;
	margin-top:0 !important;
	background:#294630;
	overflow-x:hidden;
}

a:link, a:visited, a:active{
	color:#28803e;
}

a:hover{
	color:#111;
}

html, body, .site, .site-inner{
	box-sizing:border-box;
}

.entry-content h2{
	margin-bottom:20px;
}

#login-button, #subscribe-button, #wp-submit{
	border-radius: 5px;
	border:1px solid #257639;
	padding:5px 15px;
	font-size:12px;
	font-weight:bold;
	color:#000;
	float:right;
}

#wp-submit{
	float:none;
	cursor:pointer;
}

button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {
    border-radius: 5px;
	border:1px solid #257639;
	padding:10px 20px;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	background:#294630;
}

button:hover, button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus{
	background:#000;
	color:#fff;
}

.login-submit input[type="submit"]:hover,
.login-submit input[type="submit"]:focus{
	background:#fff;
	color:#fff;
}

.login-submit input[type="submit"], .login-submit input[type="submit"][disabled]:hover, .login-submit input[type="submit"][disabled]:focus {
    border-radius: 5px;
	border:1px solid #257639;
	padding:10px 20px;
	font-size:12px;
	font-weight:bold;
	color:#294630;
	background:#fff;
}

.wpcf7-submit, #rcp_apply_discount{
	margin-top:20px;
}

#subscribe-button{
	background: #c6decc;
	margin-left: 10px;
}

#topHead{
	margin:0px auto 25px auto;
	max-width:1100px;
}

#shm-max{
	max-width:1100px;
	margin:0 auto;
}

.site {
    margin: 0;
}

.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets{
	margin-left:0;
	margin-right:0;
}

.site-content{
	margin:0;
	padding:0;
}

.site-header{
	padding:0;
}

body.admin-bar:not(.custom-background-image)::before{
	top:0;
}

#primary{
	max-width:1100px;
    margin:0 auto;
}

#masthead{
	max-width:auto;
	width:100%;
	margin:0 auto;
	padding-top:30px;
}

.home #content{
	max-width:1100px;
}

#content{
	max-width:780px;
	margin:0 auto;
	padding-bottom:60px;
}

.page-id-19 #content, .parent-pageid-19 #content, .parent-pageid-196 #content, .parent-pageid-216 #content, .parent-pageid-198 #content, .parent-pageid-453 #content, .page-id-172 #content, .page-id-174 #content{
	max-width:1100px;
}

.site-inner{
	width:100%;
	max-width:initial;
	margin:0 auto;
}

body:not(.custom-background-image)::before, body:not(.custom-background-image)::after{
	height:auto;
}

.entry-header{
	display:none;
}

.search .entry-header{
	display:block;
}

.search .entry-header h2{
	font-size:1.5em;
}

.search .entry-footer{
	display:none;
}


.site-header-main ul li{
	font-size: 14px;
    font-weight: bold;
    line-height: 144px;
    list-style-type: none;
    font-family: 'Source Sans Pro', sans-serif;
}

.site-header-main ul a:link, .site-header-main ul a:hover, .site-header-main ul a:visited, .site-header-main ul a:active{
	color: #fff;
    text-decoration: none;
}

#amount_text{
	width:auto;
}

#header-logo{
	float:left;
}

.site-header-main{
	display:block;
}

.site-branding, .site-header-menu, .header-image{
	margin:0;
}

.site-header-menu{
	background:#294630;
	color:#fff;
	padding:10px 0;
}

.main-navigation{
	margin:0;
}

#site-navigation{
	display:inline-block;
	height:auto;
	float:none;
}

#headerSearch{
	max-width:270px;
	float:right;
	margin-right:15px;
	border-radius:8px;
	overflow:hidden;
}

#menu-main-menu, .menu-main-menu-container {
	line-height: 52px;
	display:block;
}

.site-main{
	margin-bottom:0;
}

#colophon{
	text-align:center;
	padding:0;
}

#footer-copyright, .site-info{
	width:100%;
	display:block;
}

#footer-copyright{
	color: #662d91;
    font-size: 12px;
    margin-bottom: 30px;
    text-align: center;
}

#amount_text{
	padding:3px;
}

.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover{
	box-shadow:none;
}

body, button, input, select, textarea{
	line-height:initial;
}

#menu-main-menu li{
	position:relative;
}

.HFPanel{
	width:25%;
	min-width:200px;
	display:inline-block;
	float:left;
	text-align:center;
	padding-bottom:20px;
	border-bottom:#3d8c51 solid 15px;
}

.lastPanel{
	border-bottom:none;
	padding-bottom:0;
}

.lastPanel .greenback{
	padding-bottom:20px;
	
	-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
}

.HFPanel p{
	margin-right:10px;
	margin-left:10px;
	min-height:130px;
}

.entry-content .lastPanel p{
	min-height:auto;
}

.HFPanel img{
	width:100%;
	height:auto;
}

#HFPanelContainer{
	margin-top:-30px;
	z-index:1000;
	position:relative;
}

.HFButton{
	border-radius: 5px;
	border:1px solid #257639;
	padding:7px 17px;
	font-size:14px;
	font-weight:bold;
	color:#000;
	background: #c6decc;
	margin-left: 10px;
	display:inline-block;
}

.sortLink a{
	border-radius: 5px;
	border:1px solid #444;
	padding:12px 20px;
	font-size:14px;
	font-weight:bold;
	color:#444;
	background: #fff;
	margin-left: 10px;
	display:inline-block;
	font-weight:normal;
	width:250px;
	text-transform:uppercase;
	cursor:pointer;
	
}

.sortLink a:active{
	border:1px solid #000;
	color:#000;
}

.HFPanel h1{
	margin:20px 10px;
	font-size:26px;
}

.greenback{
	background:#c6decc;
}

.greenback p{
			margin:5px !important;
		}

.entry-content .lastPanel h1{
	font-size:24px;
	text-transform:uppercase;
	padding-top:20px;
}

.lastPanel form, .ctct-embed-signup, .ctct-custom-form{
	width:100%;
	min-width:auto;
}

.lastPanel input[type=text], .lastPanel input[type=email]{
	border-radius:8px;
}

.lastPanel input[type=submit]{
	border-radius: 5px;
	border:1px solid #257639;
	padding:5px 15px;
	font-size:12px;
	font-weight:bold;
	color:#000;
	background: #48935b;
	display:inline-block;
}

#eventsFeed{
	width:33.3%;
	display:inline-block;
	padding-right:15px;
}

#eventsFeed li{
	list-style-type:none;
}

#newsFeed{
	width:66.6%;
	float:right;
	display:inline-block;
	padding-left:15px;
}

#newsFeed li{
	list-style-type:none;
}

#homeFeeds .excerpt{
	display:block;
	margin-bottom:20px;
}

#homeFeeds .title{
	font-weight:bold;
	color:#444 !important;
	display:block;
	margin-bottom:10px;
	clear:both;
}

.date{
	float:left;
	display:inline-block;
	width:50px;
	height:50px;
	background:#c6decc;
	text-align:center;
	padding:5px;
	font-weight:bold;
	border-radius:8px;
	margin: 0 20px 50px 0;
}

#homeFeeds .excerpt-dash{
	display:none;
}

#UFlinks{
	width:100%;
	background:#d9dee1;
	color:#444;
	min-height:40px;
	list-style-type:none;
}

#UFlinks ul{
	max-width:1100px;
	margin:0 auto;
	width:100%;
	display:block;
}

#UFlinks li{
	display:inline;
	line-height:40px;
}

#UFlinks li a:link{
	color:#444;
	margin-right:8px;
}

#UFlinks #email-link a:link{
	color:#28803e;
	float:right;
}

#UFlinks #email-link a:hover{
	color:#111;
}

#UFlinks li a:link, #UFlinks li a:visited, #UFlinks li a:active{
	color:#28803e;
}

#UFlinks a:hover{
	color:#444;
}


#UFlogos{
	width:100%;
	background:#294630;
	min-height:100px;
	padding-top:20px;
}

#UF1100{
	max-width:1100px;
	margin:0 auto;
}

#rightLogos{
	float:right;
}

.ctct-custom-form .ctct-button{
	background:#48935b !important;
	color:#231f20 !important;
	font-size:14px !important;
	border-radius:10px !important;
}

.ctct-form-footer{
	margin:0 !important;
}

#newsHead, #eventsHead{
	width:100%;
	margin: 20px 0;
}

.excerpt a{
	font-weight:bold;
}

.search-submit{
	background:#f7f7f7;
	color:#444;
}

.page-id-453 #resourceHeader{
	background: url(https://strengthmatters.net/wp-content/uploads/2017/06/webinars-header.jpg) bottom center no-repeat;
	width:100%;
	height:289px;
	max-width:738px;
	display:inline-block;
	vertical-align:top;
}

.page-id-201 #resourceHeader{
	background: url(https://strengthmatters.net/wp-content/uploads/2017/06/interviews-header.jpg) bottom center no-repeat;
	width:100%;
	height:289px;
	max-width:738px;
	display:inline-block;
	vertical-align:top;
}

.page-id-216 #resourceHeader{
	background: url(https://strengthmatters.net/wp-content/uploads/2017/06/research-header.jpg) bottom center no-repeat;
	width:100%;
	height:289px;
	max-width:738px;
	display:inline-block;
	vertical-align:top;
}

#resourceHeader{
	background: url(https://strengthmatters.net/wp-content/uploads/2017/05/resources-header.jpg) bottom center no-repeat;
	width:100%;
	height:289px;
	max-width:738px;
	display:inline-block;
	vertical-align:top;
}

#resourceHeaderArea{
	margin-top:30px;
}

#resourceHeaderArea h1{
	color:#fff;
	text-align:center;
	padding-top:18px;
}

#resourceHeaderArea p{
	width:342px;
	padding-left:15px;
	display:inline-block;
	vertical-align:top;
}

#categorySort{
	margin:30px 0;
	text-align:center;
}

#categorySort h2{
	margin:10px 0;
	font-size:16px;
}

.sortLink{
	box-sizing: border-box;
    display: inline-block;
    height: 80px;
    padding: 10px;
    vertical-align: top;
    font-size: 18px;
}

hr{
	border: none;
	border-top: 1px solid #898989;
	background:none;
}

.alm-listing li{
	min-height:150px;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}

.alm-listing li.speakerEntry{
	min-height:100px;
}

.alm-listing img{
	position:absolute;
}

.alm-listing h3, .alm-listing p{
	padding-left:175px;
}

.alm-listing ul li{
	min-height:initial;
}

ul.alm-listing{
	list-style-type:none;
}

.alm-listing .alm-paging-content > li p, .alm-listing .alm-reveal > li p, .alm-listing > li p{
	margin: 0 0 1.75em !important;
}

.alm-listing .cardview{
	display:inline-block !important;
	width:150px;
	text-align:center;
	overflow: visible !important;
	padding:0 !important;
	vertical-align:top;
	margin:20px !important;
}

.cardview .elipsis{
	display:none;
}

.alm-listing .cardview ul{
	display:none;
}

.alm-listing .cardview img{
	position:relative;
	padding-left:0;
}

.alm-listing .cardview h3{
	font-size:14px;
	padding-left:0;
}

.alm-listing .cardview h3 a{
	/* padding-top:160px; */
	display:inline-block;
	position:relative;
	z-index:1000;
}

.alm-listing .cardview p{
	display:none !important;
	padding-left:0;
}

.sortButton{
	cursor:pointer;
}

body{
	font-family: 'Source Sans Pro', sans-serif;
	margin:0;
	padding:0;
	color:#444;
}


#container{
	max-width:1100px;
	margin:0 auto;
}

#footer{
	background: #294630;
	min-height:684px;
}

#footer{
	color:#fff;
}

#footer h2{
	font-size:30px;
	font-weight:normal;
	padding-top:40px;
	margin-top:0;
}

#footer img{
	margin-top:150px;
}

#header ul{
	float:right;
	margin:0;
}

#header ul li{
	float:left;
	line-height:144px;
	margin:0 10px;
	list-style-type:none;
	color:#662d91;
	font-weight:bold;
	font-size:14px;
}
#header ul a:link, #header ul a:hover, #header ul a:visited, #header ul a:active{
	color:#662d91;
	text-decoration:none;
	
}
#copyright{
	color:#662d91;
	text-align:center;
	margin-bottom:30px;
	font-size:12px;
}

.site-header-main ul .sub-menu a:link, .site-header-main ul .sub-menu a:hover, .site-header-main ul .sub-menu a:visited, .site-header-main ul .sub-menu a:active{
	color:#686868;
}

.home .entry-content{
	margin-top:0;
}

.entry-content, .blog .site-main{
	margin-top:30px;
}

.entry-content ul{
	margin-left:60px;
}

.blog .post-thumbnail, .category .post-thumbnail{
	margin-bottom:20px;
}

.site-main > article{
	margin-bottom:80px;
}

.site-main > article .entry-content p{
	text-align:left !important;
}

.site-main > article .entry-content .wp-block-button__link, .site-main > article .post-thumbnail{
	display:none;
}

.single .site-main > article .entry-content .wp-block-button__link, .single .site-main > article .post-thumbnail{
	display:inline-block;
}

.blog .site-main > article, .category .site-main > article{
	border-bottom:#444 1px solid;
	padding-bottom:10px;
}

.blog .ecae, .category .ecae, .blog .ecae h1, .category .ecae h1, .blog .ecae h2, .category .ecae h2, .blog .ecae h3, .category .ecae h3, .blog .ecae h4, .category .ecae h4{
	font-size:14px !important;
	text-align:left;
	margin:10px 0;
}

.sLogo{
	display: inline-block;
	background: #f6f6f6;
	/* border-radius: 10px; */
	margin: 10px;
	vertical-align:top;
	text-align:center;
	max-width:200px;
}

.sLogo a{
	width:100%;
	height:auto;
	display:inline-block !important;
	padding: 5px 10px;
}

.sLogo a.subLink{
	background:#fff;
}

.conferencePadding .sLogo a:link, .conferencePadding .sLogo a:hover, .conferencePadding .sLogo a:active, .conferencePadding .sLogo a:visited{
	margin-top:0;
}

.sLogo img{
	width:100%;
	height:auto;
	display:inline-block !important;
	padding:5px 0;
	mix-blend-mode: darken;
}



#rcp_registration_form, #wpcf7-f53-p25-o1{
	max-width:500px;
	margin:0 auto;
}

#menu-toggle{
	margin:0 auto;
}

#RviewSort{
	text-align:right;
	padding:5px;
}

#RviewSort .sortButton{
	color:#294630;
}

.main-navigation a:hover, .main-navigation a:focus{
	color:#000;
}

#colophon .dropdown-toggle{
	color:#28803e;
}

#colophon .dropdown-toggle::after{
	color:#28803e;
}

.main-navigation li:hover > ul,
.main-navigation li.focus > ul {
	left: auto;
	right: auto;
}

.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
	left: auto%;
	right:100%;
}

.main-navigation ul ul::before, .main-navigation ul ul::after {
	border-style: none;
	content: "";
	position: inherit;
}

.single-resource .entry-header{
	display:block;
}

.single-resource .entry-header h1{
	font-size:24px;
	color:#444;
	margin-top:20px;
}

.single-resource .post-thumbnail{
	max-width:150px;
	height:auto;
	float:left;
}


body.no-sidebar:not(.search-results) article:not(.type-page) .entry-content {
float: right;
 margin-left: 0;
 margin-right: 0;
width: 75%;
padding:0;
}

body.bbpress article .entry-content{
	width:100% !important;
}

.pagination .prev, .pagination .next{
	background:#294630;
}

.pagination .prev:hover, .pagination .next:hover, .pagination .prev:active, .pagination .next:active{
	background:#000;
}

.pagination{
	border-top:0;
}

.post-navigation {
	border-bottom: 2px solid #aaa;
	border-top: 2px solid #aaa;
}

.post-navigation a{
	padding:20px 0;
}

.nav-links .post-title{
	font-size:18px;	
}

.single-post #DL-URL{
	display:none;
}

.single-post .entry-footer{
	display:none;
}

#DL-URL {	
	background: #c6decc none repeat scroll 0 0;
	border: 1px solid #257639;
	border-radius: 5px;
	color: #000;
	display: block;
	font-size: 16px;
	font-weight: bold;
	margin: 20px auto;
	padding: 10px 25px;
	width: 150px;
}

#DL-URL{
	text-align:center;
	margin-bottom:20px;
}

.single-post.no-sidebar:not(.search-results) article:not(.type-page) .entry-content{
	float:none;
	margin: 30px auto 0 auto;
}

.single-post article{
	margin-top:60px;
}

.blog.no-sidebar:not(.search-results) article:not(.type-page) .entry-content, .category.no-sidebar:not(.search-results) article:not(.type-page) .entry-content{
	float:none;
	margin:0 auto;
	width:100%;
}

.blog.no-sidebar:not(.search-results) article:not(.type-page) .entry-footer, .category.no-sidebar:not(.search-results) article:not(.type-page) .entry-footer{
	display:none;
}

.blog .entry-header, .category .entry-header{
	display:block;
}

.blog .entry-header h2, .category .entry-header h2{
	font-size:22px;
}

.blog .page-header, .category .page-header, .search .page-header{
	border-top:0;
}

.entry-title a:hover{
	color:#444;
}

.ecae-button{
/* 
	border: 1px solid #257639;
	border-radius: 5px;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 15px;
	margin:5px;
	text-transform:uppercase;
	display:inline-block;
*/
}

#loggedIN{
	color:#ccc;
	text-align:right;
	padding:5px 0;
}

#loggedIN a:link, #loggedIN a:visited {
	color:#ccc;
	text-align:right;
	margin:5px;
}

#loggedIN a:active, #loggedIN a:hover {
	color:#aaa;
	text-align:right;
	margin:5px;
}

.ajax-load-more-wrap.green button.alm-load-more-btn{
	background-color:#28803e;
}

.conferencePadding .ajax-load-more-wrap.green button.alm-load-more-btn{
	background-color:#fff;
	border:1px #333 solid;
	color:#333;
}

.conferencePadding .ajax-load-more-wrap.green button.alm-load-more-btn:hover{
	background-color:#28803e;
	border:1px #28803e solid;
	color:#fff;
}
	
.metaslider .caption-wrap{
	background: none !important;
	top: 0;
	bottom:initial;
	color: #222 !important;
	display: block;
	left: 0;
	line-height: 1.4em;
	margin: 0;
	opacity: 1 !important;
	position: absolute;
	width: 50% !important;
	margin-left:6% !important;
	pointer-events: none;
}

.metaslider .caption-wrap ul, .metaslider .caption-wrap ul li{
	list-style-type:disc !important;
}

.metaslider .caption-wrap ul{ 
	margin:10px 0 !important;
}

.metaslider .caption-wrap ul li{
	margin-left:30px !important;
}

.metaslider .caption-wrap .cwWhite{
	color: #fff !important;
	width: 80% !important;
}

.metaslider .caption-wrap .cwWhite.widerText
	width:100% !important;
}

.metaslider .caption-wrap h1{
	margin-top:30px;
	font-size:28px;
}

.metaslider .caption-wrap h2{
	font-size:22px;
}

.metaslider .caption-wrap .cwSmall h1{
	margin-top:20px;
	font-size:22px;
}

.metaslider .caption-wrap .cwSmall h2{
	font-size:18px;
}

.metaslider .cwLarge p{
	font-size:20px;
	width:80%;
	line-height:30px;
}

body, button, input, select, textarea{
	font-family: 'Source Sans Pro', sans-serif !important;
}

#login-container{
	max-width:520px;
	margin:0 auto;
	padding-top:60px;
}

#login-frame{
	background:#3d8c51;
	border-radius:10px;
	padding:15px 30px;
	color:#fff;
	margin-bottom:10px;
}

#user_login, #user_pass{
	width:100%;
	line-height:28px;
	font-size:20px;
	padding:5px 10px;
}

#login-background{
	background:#fff;
	height:100%;
}

#login-background img{
	margin:10px auto;
	display:inline-block;
}

#login-frame label{
	min-width:100px;
	display:inline-block;
}

.single-post .entry-content ol, .single-post .entry-summary ol, .single-post .comment-content ol{
	margin-left:40px;
}

.page-id-172 .entry-content h2, .page-id-172 .entry-summary h2, .page-id-172 .comment-content h2 {
	font-size: 1.5rem;
	line-height: 1;
	margin-top: 1.25em;
}

body.page-id-1846 h4{
	margin: 30px 0 0 0;
}

body.page-id-1846 h5{
	margin: 10px 0 0 0 !important;
}

body.page-id-1846 .entry-content h3{
	margin-bottom: .25em;
}

.collapseomatic {
background-position: 3px 9px;
color: #294630;
padding: 5px;
padding-left: 20px;
border: #294630 solid 1px;
border-radius: 3px;
margin-top: 10px;
display: inline-block;
}

body.page-id-1846 .collapseomatic_content p{
	margin:0 0 10px 0;
}

body.page-id-1846 p{
	margin:0;
}

.alm-listing .entry-meta{
	display:none;
}

.page-id-309 legend{
	font-size: 1.4375rem;
	line-height: 1.2173913043;
	font-weight:bold;
	margin-bottom: 1.2173913043em;
}

.page-id-309 .rcp_form fieldset{
	margin-bottom: 40px;;
}

#wpua-edit-attachment-existing{
	display:none;
}

#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results{
	border-radius:5px;
	font-size:16px;
}

#bbpress-forums, div.bbp-breadcrumb, div.bbp-topic-tags, bbp-topic-meta{
	font-size:16px;
}

div.bbp-template-notice p{
	font-size:14px;
}

#bbpress-forums p.bbp-topic-meta img.avatar, #bbpress-forums ul.bbp-reply-revision-log img.avatar, #bbpress-forums ul.bbp-topic-revision-log img.avatar, #bbpress-forums div.bbp-template-notice img.avatar, #bbpress-forums .widget_display_topics img.avatar, #bbpress-forums .widget_display_replies img.avatar{
	margin-bottom:0;
	min-width:36px;
	height:auto;
}

.bbp-topic-started-by .avatar{
	margin:5px 0;
}


.bbp-topic-freshness-author .avatar{
	margin: 5px auto;
}

#bbpress-forums fieldset.bbp-form{
	border-radius:5px;
}

body.bbpress .entry-header{
	display:block;
}

body.bbpress .entry-content{
	margin-top:0;
}

body.bbpress .entry-header h1{
	font-size: 2.0625rem;
	line-height: 1.2727272727;
	margin-top: 1.696969697em;
	margin-bottom: 0.8484848485em;
	text-transform:uppercase;
}

body.no-sidebar:not(.search-results) article:not(.type-page) .entry-footer, body:not(.search-results) article:not(.type-page) .entry-footer{
	float:none;
	margin-right:0;
	margin-left:0;
	width:auto;
}

.bbp-reply-position-1{
	/* border:#c6decc 1px solid; */
	/* border-top:0; */
	/* background:#f5fbf4 !important; */
	/* color:#222; */
}

.bbp-lead-topic{
	border:#c6decc 1px solid;
	border-top:0;
	background:#f5fbf4 !important;
	color:#222;
}

.bbp-lead-topic div.even, .bbp-lead-topic ul.even{
	background:#f5fbf4 !important;
}

.bbp-topic-header{
	background:#c6decc !important;
}

#bbpress-forums .bbp-lead-topic li.bbp-footer{
 background:#c6decc !important;
}

.bbp-header .bbp-topic-author, .bbp-footer .bbp-topic-author, .bbp-header .bbp-reply-author, .bbp-footer .bbp-reply-author{
	display:none;
}

.bbp-header .bbp-topic-content, .bbp-footer .bbp-topic-content, .bbp-header .bbp-reply-content, .bbp-footer .bbp-reply-content{
	visibility:hidden;
}

.bbp-header .bbp-topic-content span, .bbp-footer .bbp-topic-content span, .bbp-header .bbp-reply-content span, .bbp-footer .bbp-reply-content span{
	visibility:visible;
}

#bbpress-forums li.bbp-header{
	background:#294630;
	color:#fff;
}

#bbpress-forums li.bbp-header a:link, #bbpress-forums li.bbp-header a:hover, #bbpress-forums li.bbp-header a:visited, #bbpress-forums li.bbp-header a:active{
	color:#fff;
}

span.bbp-admin-links a{
	color:#262626;
}

.bbp-forum-header a.bbp-forum-permalink, .bbp-topic-header a.bbp-topic-permalink, .bbp-reply-header a.bbp-reply-permalink{
	color:#262626;
}

.bbp-author-role, .bbp-reply-ip{
	display:none;
}

#bbpress-forums .reply:not(:first-child) img.avatar{
	max-width:50px;
}

#bbpress-forums .reply:not(:first-child) .bbp-author-name{
	font-size:14px;
}

#bbpress-forums div.bbp-reply-author a.bbp-author-name{
	margin-top:5px;
}

.bbp-topic-description .bbp-author-avatar{
	display:none;
}

#forums-list-0{
	margin-top:60px;
}

#bbpress-forums .bbp-forum-info .bbp-forum-content, #bbpress-forums p.bbp-topic-meta{
	font-size:14px;
}

#subscription-toggle{
	margin-left:20px;
}

.bbp-topic-tags{
	display:none;
}

.bbp-topic-started-by .wp-user-avatar{
	display:none;
}

.bbp-topic-permalink, .bbp-forum-title{
	font-size:20px;
	font-weight:bold;
}

#bbp_topic_tags, #new-post p label:first-child{
	display:none !important;
}

.author-info{
	display:none;
}

.bbp-jobtitle{
	font-size:14px;
	margin: 5px 12px;
}

.bbpress #mceu_12, .bbpress #mceu_39{
	display:none;
}

#bbpress-forums div.bbp-search-form{
	margin-bottom:10px
}

.single-forum .bbp-forums{
	display:none;
}

.theStory{
	margin-bottom:30px;
}

.metaslider .caption{
	position: relative;
  top: 10%;
  transform: translateY(-10%);
}

.bbp-topic-freshness .bbp-topic-meta .bbp-author-name{
	display:inline-block;
	width:100%;
	text-align:center;
}

.bbp-forum-description .bbp-author-avatar{
	display:none;
}

.bbp-author-ip{
	display:none;
}

.bbp-lead-topic .bbp-topic-author br{
	display:none;
}

.bbp-lead-topic .bbp-topic-author{
 margin-top:5px;
}

/*---2020 Conference Page-------------------------- */

.page-id-5149 #C2020Header, .page-id-3854 #C2020Header{
	display:block;
	width:100%;
	height:250px;
	background:url(https://strengthmatters.net/wp-content/themes/SM2017/images/FinalHeaderImage-Desktop.jpg) left center no-repeat;
	background-size:cover;
	margin-bottom:40px;
}

.page-id-5149 #C2020Header h1, .page-id-3854 #C2020Header h1{
	color:#fff;
	font-size:27px;
	margin-top:0;
	font-weight:normal;
}

.conferenceHtext{
	display:block;
	text-align:left;
	color:#fff;
	font-weight:bold;
	font-size:27px;
	margin:0;
}

.page-id-3799 h2, .page-id-3854 h2{
	color:#007A3E;
}

.page-id-3799 .entry-content, .page-id-3854 .entry-content{
	margin-top:0;
}

.page-id-3799 #content, .page-id-3854 #content {
    max-width: 1400px;
    margin: 0 auto;
    padding-bottom: 60px;
}

.conferencePadding{
	text-align:center !important;
	margin:70px auto;
	max-width: 700px;
}

.imageDivider{
	margin-top:20px;
}

.conferencePadding a:link, .conferencePadding a:hover, .conferencePadding a:active, .conferencePadding a:visited{
	display:inline-block;
	text-decoration:underline;
	margin-top:20px;
}

.page-id-3799 .site-main > article .entry-content p, .page-id-3854 .site-main > article .entry-content p{
	text-align:center !important;
}

#conferenceMenu{
	text-align:center;
}

#conferenceMenu a{
	display:inline-block;
	height:160px;
	overflow:hidden;
	width:15%;
	margin:1%;
	background:#007A3E;
	color:#fff;
	vertical-align:top;
	padding:90px 15px 50px 15px;
	background-size:100% auto;
	background-position: center top;
	background-repeat:no-repeat;
	font-weight:bold;
	transition:transform .5s;
}

#conferenceMenu.scrollWith a{
	transition:transform .5s;
}

#conferenceMenu a:hover{
	transform:scale(1.1);
	transition:transform .5s;
}

#conferenceMenu.scrollWith a:hover{
	transform:scale(1);
}



#C2020Hinner{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  padding-left: 40px;
  max-width: 380px;
}

.C2020HinnerFIX.cwLarge{
	max-width:100%;
	top:initial;
	transform: translateY(-75%);
	max-width:420px;
	margin-top:50%;
}

.C2020HinnerFIX.cwLarge h1{
	color:#fff;
	margin:0;
	font-size: 27px;
	font-weight: normal;
}

.C2020HinnerFIX.cwLarge p{
	color:#fff;
	margin:0;
}

.C2020HinnerFIX.cwLarge .conferenceHtext {
    display: block;
    text-align: left;
    color: #fff;
    font-weight: bold;
    font-size: 27px;
    margin: 0 0  5px 0;
	text-transform:uppercase;
}

.speaker3up, .speakerEntry {
	display:inline-block;
	width:30%;
	margin:1% !important;
	vertical-align:top;
	
}

.speaker3up h3, .speakerEntry h3{
	margin-bottom:0;
	color:#007A3E;
	font-weight:normal;
}

.speakerEntry p{
	font-size:.9em;
	margin:0 !important;
}

.speakerEntry a{
	margin-top:0 !important;
}

.alm-listing .speakerEntry h3, .alm-listing .speakerEntry p{
	padding-left:0;
}

.entry-content ul.alm-listing{
	margin-left:0;
}

#speakerGroup{
	margin-top:40px;
}

#conferenceMenu.scrollWith{
	position:fixed;
	top:0;
	left:0;
	right:0;
	margin:auto;
	width:100vw;
	z-index:100;
	background:#007A3E;
	transition:height .5s, padding .5s;
}

#conferenceMenu.scrollWith a{
	background-image:none !important;
	padding: 40px 15px 0px 15px;
	height:70px;
	transition:height .5s, padding .5s;
}

.AAGpager{
	border-top: 2px #007A3E solid;
}

.AAGL{
	display:inline-block;
	width:49%;
	min-height:20px;
	vertical-align:top;
	box-sizing:border-box;
	text-align:left;
	font-size:1em;
	text-transform:capitalize;
	margin-top:5px;
}

.AAGR{
	display:inline-block;
	width:49%;
	min-height:20px;
	vertical-align:top;
	box-sizing:border-box;
	text-align:right;
}

.AAGL, .AAGR, html body a.AAGL:link, html body a.AAGL:hover, html body a.AAGL:active, html body a.AAGL:visited, html body a.AAGR:link, html body a.AAGR:hover, html body a.AAGR:active, html body a.AAGR:visited{
	font-size:1em;
	text-transform:capitalize;
	margin-top:5px;
	color:#007a3e;
	cursor:pointer;
	text-decoration:none;
}

.grecaptcha-badge{
	z-index:1000;
}

#backToTop{
	position:fixed;
	z-index:100;
	bottom:14px;
	left:0;
	padding:20px;
	border-radius:0 3px 3px 0;
	box-shadow: 0 0 4px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 4px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 4px 1px rgba(0,0,0,0.2);
	background:#fff;
}

.panel h4{
	text-align:left;
}

.AAGpager .fa-arrow-right{
	margin-left:5px;
}

.AAGpager .fa-arrow-left{
	margin-right:5px;
}

.sTime{
	color:#007a3e;
}

.anchorFix{
	position:relative;
	bottom:350px;
}

.techSubhead{
	margin-bottom:10px;
	color:#007a3e;
}
#AAGtuesday {
	display: block;
	position: relative;
}
button.accordion:before {
	position: absolute;
	/* top: 0px; */
	right: 0;
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	border-right: 0.2em solid black;
	border-top: 0.2em solid black;
	transform: rotate(
			135deg);
	margin-right: 0.5em;
	margin-left: 1.0em;
	margin-top: 2px;
}
button.accordion.active:before {
	position: absolute;
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	border-right: 0.2em solid black;
	border-top: 0.2em solid black;
	transform: rotate(
			-45deg);
	margin-right: 0.5em;
	margin-left: 1.0em;
	margin-top: 8px;
}
button.accordion {
	padding-right: 30px;
}
.conferencePadding {
	position: relative;
}


@media (max-width: 1400px) {
	
	#conferenceMenu.scrollWith a{
		height:90px;
	}
}

@media (max-width: 910px) {

	#conferenceMenu{
		text-align:center;
	}

	#conferenceMenu a{
		display:block;
		height:auto;
		overflow:initial;
		width:100%;
		margin:1%;
		padding:15px;
		background-image:none !important;
	}
	
	#conferenceMenu.scrollWith{
		position:relative !important;
	}
	
	.speaker3up, .speakerEntry {
		width: 45%;
	}

}

@media (max-width: 520px) {

	.page-id-3799 #C2020Header, .page-id-3854 #C2020Header{
		display:block;
		width:100%;
		min-height:300px;
		background:url(https://strengthmatters.net/wp-content/themes/SM2017/images/FinalHeaderImage-Mobile2b.png) top center no-repeat;
		background-size:cover;
		margin-bottom:40px;
		text-align:center;
	}

	.page-id-3799 #C2020Header h1, .page-id-3854 #C2020Header h1{
		color:#fff;
		font-size:22px;
		margin-top:0;
		font-weight:normal;
		text-align:center;
	}

	.conferenceHtext{
		display:block;
		text-align:left;
		color:#fff;
		font-weight:bold;
		font-size:22px;
		margin:0;
		text-align:center;
	}
	
	#C2020Hinner {
		position: relative;
		top: 15px;
		transform: translateY(0);
		padding-left: 0;
		max-width: initial;
		padding:10px;
	}

}


/*---End 2020 Conference Page---------------------- */


.accordion {
  background-color: #fff;
  color: #444;
  cursor: pointer;
  padding: 30px 0;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  border-radius:0;
}

.active, .accordion:hover, .accordion:active, .accordion:visited, .accordion:focus {
  background-color: #fff;
  color:#444;
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  border-bottom:2px #ccc solid;
}

.page-id-3799 .site-main > article .entry-content .panel p {
    text-align: left !important;
}

.accordion span{
	color:#007A3E;
}

button span.fa-chevron-up{
	display:none;
	float:right;
}

button.active span.fa-chevron-up{
	display:inline-block;
	float:right;
}

button span.fa-chevron-down{
	display:inline-block;
	float:right;
}

button.active span.fa-chevron-down{
	display:none;
	float:right;
}

.sortLink a:link, .sortLink a:hover, .sortLink a:link, .sortLink a:link{
	text-decoration:none;
}

span.AAGtopic{
	font-weight:normal;
	font-size:.8em;
	text-transform:capitalize;
	color:#333;
}

#agendaButtons .sortLink{
	width:150px;
	cursor:pointer;
	display:inline-block;
	margin:10px;
	text-align:center;
}

#agendaButtons .sortLink a{
	width:100%;
	cursor:pointer;
	display:inline-block;
	margin:0 auto;
	margin-top:0 !important;
}

#agendaButtons .sortLink a:hover{
	background-color:#1f7a3e;
	border:1px #1f7a3e solid;
	color:#fff;
}

#AAGtuesday{
	display:block;
}

#AAGwednesday, #AAGthursday {
	display:none;
}

#agendaButtons h3{
	width:100%;
	display:inline-block;
	text-align:left;
}

#schedule-filters1, #schedule-filters2, #schedule-filters3{
	width:20%;
	display:none;
}






@media (max-width: 1200px) {
	.metaslider .caption-wrap {
		pointer-events: auto !important;
	}
#menu-main-menu li{
	position:relative;
	top:0px;
}	
#menu-item-69{
	border: 0;
	border-top: 1px solid #d1d1d1;
	border-radius:0;
}
.dropdown-toggle{
/* 
	position:static;
	width:100%;
*/
	height:42px;
	border:none !important;
	/* border-top:1px #fff solid !important; */
}

.dropdown-toggle::before{
	border:none !important;
}

.dropdown-toggle::after{
	border:none !important;
}

#masthead{
	text-align:left;
}

.main-navigation .menu-item-has-children > a{
	margin-right:0;
}
.site-header-main ul li{
	text-align:center;
	line-height:initial;
}
#menu-main-menu, .menu-main-menu-container{
	line-height:initial;
}

#site-navigation{
	height:auto;
}	
#header ul{
	display:none;
}

#footer {
	background:#fff;
	padding-left: 0px;
}

#donate p label{
	display:block;
	margin: 5px auto;
}

#footer{
	text-align:center;
	min-height:0;
}

#footer img{
	width:100%;
	max-width: 445px;
	margin:0 auto;
	margin-top:15px;
	display:block;
}

#header-logo, #site-navigation{
	float:none;
}

#menu-main-menu, .menu-main-menu-container, #site-navigation{
	display:inline-block;
}

#HFPanelContainer{
	text-align:center;
}

#resourceHeaderArea{
	text-align:center;
}

#resourceHeaderArea p{
	padding:15px;
	width:100%;
	max-width: 738px;
	text-align:left;
}

.entry-content, .blog .site-main{
	padding:30px;
}
	
}



@media (max-width: 1100px) {

.HFPanel{
	width:25%;
	min-width:200px;
	display:inline-block;
	text-align:center;
	padding-bottom:20px;
	border-bottom:#3d8c51 solid 15px;
	min-width:262px;
}
#HFPanelContainer {
	margin-top: 0px;
	position: relative;
	z-index: 1000;
}

.HFPanel{
	float:none;
	vertical-align: top;
	width:100%;
	padding-top:20px;
}

.HFPanel p{
	margin:0 auto;
	max-width:320px;
}

.HFPanel img{
	max-width:275px;
	margin:0 auto;
	border-radius:20px;
}

.ctct-embed-signup, .ctct-embed-signup{
	text-align:center;
}

.greenback p{
	margin:5px auto !important;
}

#eventsFeed, #newsFeed{
	display:block;
	width:100%;
}

#eventsFeed img, #newsFeed img{
	width:auto;
	margin:5px auto;
	display:block;
}
#RviewSort{
	text-align:center;
}

#content{
	padding:0 20px;
}

#UFlinks, #UFlogos, #topHead{
	padding-left:20px;
	padding-right:20px;
}

.home #content{
	padding:0;
}

.home .entry-content{
	padding:0;
}

.ctct-button{
	max-width:320px;
	margin:10px auto;
}

.metaslider .caption-wrap{
	display: block;
	position: relative !important;
	width: 100% !important;
	margin-left:0 !important;
	margin: 0 auto !important;
	padding:5px;
	color:#444 !important;
	max-width:800px;
}

.metaslider .caption{
  top: 0;
  transform: translateY(0);
}

.C2020HinnerFIX.cwLarge{
	max-width:100%;
	top:0;
	transform: translateY(0);
	max-width:100%;
	margin-top:0;
}

.C2020HinnerFIX.cwLarge h1{
	color:#333;
	margin:0;
	font-size: 27px;
	font-weight: normal;
}

.C2020HinnerFIX.cwLarge p{
	color:#333;
	margin:0;
}

.C2020HinnerFIX.cwLarge .conferenceHtext {
    display: block;
    text-align: left;
    color: #333;
    font-weight: bold;
    font-size: 27px;
    margin: 20px 0  5px 0;
	text-transform:uppercase;
}


.home .metaslider{
	border-bottom: 15px solid #3d8c51;
}

.metaslider .caption-wrap .cwWhite{
	color: #444 !important;
	width: 100% !important;
}

.metaslider .cwLarge p{
	font-size:16px;
	width:100%;
	line-height:inherit;
}


}


@media (max-width: 910px) {

#headerSearch{
	float:none;
	position:relative;
	right:13px;	
	margin:15px auto 5px;
}

#menu-main-menu, .menu-main-menu-container, #site-navigation{
	display:block;
}

#site-header-menu{
	text-align:center;
	padding-top:0;
}

.site-header-main{
	text-align:center;
}

input.search-field[type="search"]{
	border-radius:8px;
}

#menu-toggle {
	margin: 0 auto 15px;
}

.dropdown-toggle::after{
	color:#fff;
}

.main-navigation ul ul{
	margin-left:0;
	background:#416e4b;
}

.site-header-main ul .sub-menu a:link, .site-header-main ul .sub-menu a:hover, .site-header-main ul .sub-menu a:visited, .site-header-main ul .sub-menu a:active{
	color:#fff;
}

#menu-toggle:hover, #menu-toggle:focus{
	color:#257639;
	border-color:#257639;
	background-color:transparent;
}

#topHead{
	text-align:center;
}

#topHead a{
	display:inline-block;
}

#topHead a span{
	display:inline-block;
	margin:5px;
}

#login-button, #subscribe-button, #topHead a span, #topHead a{
	float:none;
	display:block;
	max-width:273px;
	margin:5px auto;
}

.date{
	 margin: 0 20px 20px 0;
}

#colophon .main-navigation{
	margin:0;
	display:none;
}

.alm-listing li{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	list-style: outside none none;
	margin: 0 0 30px;
	overflow: hidden;
	padding: 170px 0 0 0;
	position: relative;
}

.alm-listing h3, .alm-listing p{
	padding-left:0;
}

.entry-content ul{
	margin:30px;
}

.sortLink{
	width:100%;
	height:initial;
}

#UFlinks li{
	display:block;
	text-align:center;
}

#UFlinks #email-link a:link{
	float:none;
}

#eventsFeed{
	padding-right: 0;
}

#newsFeed{
	padding-left: 0;
}

#UFlogos{
	text-align:center;
	padding-bottom:50px;
}

#leftLogo{
	display:block;
	margin:10px auto;
}

#rightLogos{
	float:none;
	margin:10px auto;
}

.single-resource #content{
	text-align:center;
}

.single-resource .post-thumbnail{
	margin:5px auto;
	float:none;
}

.single-resource .entry-content{
	margin:5px auto;
	float:none;
	max-width:600px;
	text-align:left;
}

body.no-sidebar:not(.search-results) article:not(.type-page) .entry-content{
	float:none;
	margin:30px auto;
}

body .alm-listing .alm-paging-content > li, body .alm-listing .alm-reveal > li, body .alm-listing > li{
	margin: 15px 15px 45px 15px;
	padding: 0 !important;
	overflow: visible !important;
}

.alm-listing .alm-paging-content > li img, .alm-listing .alm-reveal > li img, .alm-listing > li img{
	position:relative !important;
}

.alm-listing .cardview h3 a{
	padding-top:10px !important;
}

.alm-listing h3{
	margin-top:15px !important;
}

#conferenceMenu a:hover{
	transform:scale(1);
}



}



@media (max-width: 640px) {

#ts2{
	padding-left:0;
	text-align:center;
}

#resourceHeader h1{
	font-size:16px;
}

}


@media (max-width: 480px) {
	#bbpress-forums div.bbp-reply-author img.avatar{
		position:relative;
	}
	#bbpress-forums div.bbp-reply-author a.bbp-author-name{
		margin:25px 0;
	}
	
	#bbpress-forums .bbp-body div.bbp-reply-author{
		padding-left:0;
		text-align:center;
	}
	#bbpress-forums p.bbp-topic-meta span {
    	white-space: normal;
	}
}


/*MAKE THE RESOURCE PAGE SHOW THE DATE THE RESOURCE WAS ADDED. CSS CODE ADDED ON MAY 2020 BY RK  */
.alm-listing .alm-paging-content > li p, .alm-listing .alm-reveal > li p, .alm-listing > li p{
	margin: 0  !important;
	display:block
}



